[Desktop Entry]
Categories=Qt;KDE;Graphics;Scanning;
Comment=Digitaliza e salva documentos de múltiplas páginas
Exec=skanpage
GenericName[pt_BR]=Aplicativo para digitalização de documentos de múltiplas páginas
GenericName=Multi-Page Document Scanning Application
Icon=skanpage
Name=Digitalização (Scanner)
NoDisplay=false
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
